## default-systemsettings-settings 0+p20201123+git20201207.1941

=== debian/changelog ===
default-systemsettings-settings (0+p20201123+git20201207.1941) 2101+amd64; urgency=low

  [ Rohan Garg ]
  * Initial Release.

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:41:18 +0000
