=== debian/control ===
Source: default-systemsettings-settings
Section: kde
Priority: extra
Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: https://github.com/netrunner-common/default-systemsettings-settings
Vcs-Browser: https://github.com/netrunner-common/default-systemsettings-settings

Package: default-systemsettings-settings
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kubuntu-settings-active,
        kubuntu-settings-desktop,
        kubuntu-settings-netbook
Replaces: kubuntu-settings-active,
          kubuntu-settings-desktop,
          kubuntu-settings-netbook
Conflicts: kubuntu-settings-active,
           kubuntu-settings-desktop,
           kubuntu-settings-netbook
Description: Custom desktop files for systemsettings
 Custom desktop files for systemsettings
